/*
Theme Name:     BDC
Theme URI:      n/a
Template:       kadence
Author:         GBG Marketing
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
#masthead.site-header .site-header-wrap .site-header-inner-wrap .site-header-upper-inner-wrap .site-header-row-container-inner .site-container {
padding: 16px 56px 0;
}

#masthead.site-header .site-header-wrap .site-header-inner-wrap .site-header-upper-inner-wrap .site-header-row-container-inner .site-container .site-main-header-inner-wrap .site-header-main-section-right .site-header-item #site-navigation .primary-menu-container .menu .sitewide-cta a {
	padding: 8px 20px;
	background-color: transparent;
	border: 2px solid #000;
	color: #000;
	font-weight: 700;
}

#masthead.site-header .site-header-wrap .site-header-inner-wrap .site-header-upper-inner-wrap .site-header-row-container-inner .site-container .site-main-header-inner-wrap .site-header-main-section-right .site-header-item #site-navigation .primary-menu-container .menu .sitewide-cta {
	padding-top: 8px;
	align-self: flex-start
}

#masthead.site-header .site-header-wrap .site-header-inner-wrap .site-header-upper-inner-wrap .site-header-row-container-inner .site-container .site-main-header-inner-wrap .site-header-main-section-right .site-header-item #site-navigation .primary-menu-container > .menu > li.menu-item a {
	padding-right: calc(32px / 2);
}
		
#masthead.site-header .main-navigation .primary-menu-container > ul > li.menu-item.current-menu-item > a {
			color: #000;
			border-bottom: 4px solid #000;
	}



#masthead.site-header .main-navigation .primary-menu-container > ul > li.menu-item > a:hover {
			color: #000;
			border-bottom: 4px solid #000;
	}

#masthead.site-header .main-navigation .primary-menu-container > ul > li.menu-item > a {
	padding-top: 16px;
	padding-bottom: 28px;
	border-bottom: 4px solid #fff;
}

#masthead.site-header .site-header-wrap .site-header-inner-wrap .site-header-upper-inner-wrap .site-header-row-container-inner .site-container .site-header-section-left {
	align-self: flex-start;
}

@media screen and (max-width: 1300px) {
	.wp-block-kadence-header2078-cpt-id .kb-header-container {
/* 		margin: 16px 24px 0;	 */
	}
}

.kb-off-canvas-inner-wrap {
	height: 100vh;
}

.wp-block-kadence-off-canvas.active .kb-off-canvas-inner-wrap {
/* 	height: 50vh;
  min-height: 450px;
  margin: 24px 16px;
  border-radius: 16px;
  width: auto;
	box-shadow: 0 0 16px rgba(0,66,33,.5); */
}


.wp-block-kadence-off-canvas .kb-nav-link-content {
	font-size: 28px;
	line-height: 30px;
	font-family: trade-gothic-next-condensed;
	font-weight: 600;
	color: #004221;
	padding-right: 0;
	text-transform: uppercase;
}

.wp-block-kadence-off-canvas .kb-nav-sub-menu .menu-item .kb-link-wrap .kb-nav-link-content {
	color: #004221;
	text-align: right;
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	padding-right: 20px;
}

.wp-block-kadence-off-canvas .menu-container .menu > .menu-item:not(.menu-item-has-children) {
	padding-right: 69px;
}

.wp-block-kadence-off-canvas .wp-block-kadence-navigation .menu .menu-item--toggled-on>.sub-menu.kb-nav-sub-menu.toggle-show {
	padding-bottom: 32px;
}

.wp-block-kadence-header .wp-block-kadence-navigation .kb-nav-dropdown-toggle-btn {
	padding-top: 0px;
svg.kb-nav-arrow-svg {
	width: 32px;
}
}

@media screen and (min-width: 530px) {
	.wp-block-kadence-off-canvas .kb-nav-link-content {
	font-size: 40px;
		line-height: 42px;
}
	.wp-block-kadence-off-canvas .kb-nav-sub-menu .menu-item .kb-link-wrap .kb-nav-link-content {
	font-size: 20px;
	line-height: 24px;
}
	.wp-block-kadence-off-canvas.active .kb-off-canvas-inner-wrap {
/*   margin: 32px 40px; */
}
}

/* ========= FOOTER ========= */

.footer-legal {
  color: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) { 
    .footer-legal, .footer-legal .footer-legal-right {
			padding-top: 24px;
			display:flex;
      flex-direction:column; 
    }
	.footer-html .footer-legal .footer-legal-right nav a { margin-left: 0;}
}

/* Left section (copyright) */
.footer-legal-left {
  font-size: 16px;
}

.footer-legal-right {
	display: flex
}

/* Right section (nav links) */
.footer-html .footer-legal-right a {
  color: #ffffff;
  text-decoration: unset;
  margin-left: 32px;
  font-size: 16px;
}

.footer-legal-right a:hover {
  text-decoration: none;
}

/* ====== BLOG ======= */
body.single-post .content-area {
	margin-top: 144px
}

.content-wrap .custom-archive-loop-item .wp-block-kadence-column, .content-wrap .custom-archive-loop-item .wp-block-kadence-column .kt-inside-inner-col {
  height: 100%;
}

/* SINGLE POST */

body.single-post {
	h1.entry-title {
		font-size: 56px;
	}
	.content-area {
		margin-top: 180px;
	}
}



